<!DOCTYPE html>

<html lang="pt-BR">

    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>challenge-tourist-attractions-edmo</title>

        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&family=Roboto&display=swap" rel="stylesheet" />

        <link rel="stylesheet" href="main.css">

    </head>

    <body>
        <main>
            <section class="tourist-container">
                <h2 class="tourist-attractions-tittle">Adicionar um Ponto Turístico</h2>

                <form class="tourist-form">
                    <div class="tourist-form-inputs">
                        <div class="tourist-form-image-wrapper">
                            <input class="tourist-form-image-input" type="file" id="image-input" />
                            <div class="tourist-image-preview-card">
                                <img class="tourist-image-preview" id="preview-image" src="" />
                                <label class="tourist-form-image-label" for="image-input">Imagem
                                </label>
                            </div>

                        </div>

                        <div class="tourist-form-text-wrapper">
                            <input class= "tourist-form-tittle-input" id="tittle-name" name="tittle-name" type="text" placeholder="Titulo" />
                            <textarea class= "tourist-form-description-input" maxlength="121" id="description-name" name="description-name" rows="5" cols="50" placeholder="Descrição"></textarea>
                            <button class="tourist-form-submit-button" type="submit">Adicionar</button>
                        </div>
                    </div>


                </form>

                <div class="tourist-result">
                    <div class="tourist-result-head">
                        <h2 class="tourist-result-tittle">Pontos Turísticos</h2>
                    </div>

                    <div class="tourist-result-list"></div>
                </div>
            </section>

        </main>

        <script src="bundle.js"></script>

    </body>
</html>
